@charset "utf-8";
/*============================================

Tiny Scrollbar Style Sheet
Last Update 2015-03-05

============================================*/
.newsList{
	width:100%;
}
.newsList .viewport{
	width:710px;
	/*height:200px;*/
	overflow:hidden;
	position:relative;
}
.newsList .overview{
	list-style:none;
	position:absolute;
	left:0;
	top:0;
	padding:0;
	margin:0;
	width:100%;
}
.newsList .scrollbar{
	background:transparent url('../../../../../../../fragments/sf_commonresources_corpen/img/news/bg-scrollbar-track-y.gif') repeat-x 0 0;
	position:relative;
	background-position:0 0;
	float:right;
	width:16px;
}
.newsList .track{
	background:transparent url('../../../../../../../fragments/sf_commonresources_corpen/img/news/bg-scrollbar-trackend-y.gif') repeat-x 0 100%;
	height:100%;
	width:16px;
	position:relative;
}
.newsList .thumb{
	background:transparent url('../../../../../../../fragments/sf_commonresources_corpen/img/news/bg-scrollbar-thumb-y.gif') repeat-x 100% 100%;
	height:20px;
	width:16px;
	cursor:pointer;
	overflow:hidden;
	position:absolute;
	top:0;
}
.newsList .thumb .end{
	background:transparent url('../../../../../../../fragments/sf_commonresources_corpen/img/news/bg-scrollbar-thumb-y.gif') repeat-x 100% 0;
	overflow:hidden;
	
	height:5px;
	width:16px;
}
.newsList .disable{
	display:none;
}